body{
	padding:0px;
	margin:0px;	
	font-family: 'MyriadPro-Regular';
	font-size:14px;
    color:#7e7e7e;
    background-color: #fff;
 
	}
* { margin: 0; padding: 0; border:0; outline:0; }

div, p, span, a , ul, li, ol, h1, h2, h3, h4, h5, h6, form {
    margin:0px;
    padding:0px;
    }
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	line-height: normal;
	margin: 0; padding: 0;
}
a { text-decoration:none;
	outline:0px;
	color: #000;
	}
	
img { border:0;outline: none;}

p{
	line-height:normal;
}
@font-face {
    font-family: 'nillandregular';
    src: url('fonts/nilland-webfont.eot');
    src: url('fonts/nilland-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nilland-webfont.woff') format('woff'),
         url('fonts/nilland-webfont.ttf') format('truetype'),
         url('fonts/nilland-webfont.svg#nillandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
				font-family: 'MyriadPro-Regular';
				src: url('fonts/myriadpro-regular.eot');
				src: url('fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
						 url('fonts/myriadpro-regular.woff') format('woff'),
						 url('fonts/myriadpro-regular.ttf') format('truetype'),
						 url('fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
				font-weight: normal;
				font-style: normal;
	}
	@font-face {
    font-family: 'nilland-blackregular';
    src: url('fonts/nilland-black-webfont.eot');
    src: url('fonts/nilland-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nilland-black-webfont.woff') format('woff'),
         url('fonts/nilland-black-webfont.ttf') format('truetype'),
         url('fonts/nilland-black-webfont.svg#nilland-blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
	

@font-face {
				font-family: 'MyriadPro-Semibold';
				src: url('fonts/myriadpro-semibold.eot');
				src: url('fonts/myriadpro-semibold.eot?#iefix') format('embedded-opentype'),
						 url('fonts/myriadpro-semibold.woff') format('woff'),
						 url('fonts/myriadpro-semibold.ttf') format('truetype'),
						 url('fonts/myriadpro-semibold.svg#myriadpro-semibold') format('svg');
				font-weight: normal;
				font-style: normal;
		}
	


.heder_wrapper{
	background: url(images/heder_bg_rrpt.png)left top repeat-x;
	min-width: 990px;
}
.wrapper{
	width: 990px;
	margin: 0 auto;
}
.header_part{
	overflow: hidden;
}
.logo_part{
	padding: 25px 0 18px;
	float: left;
}
.nav_aprt{
	float: right;
	padding-top: 49px;
}
.nav_aprt ul{
	margin: 0;padding: 0;list-style-type: none;
}
.nav_aprt ul li{
	float: left;
	padding: 0 5px;
}
.nav_aprt ul li a{
	text-decoration: none;
	font-size: 16px;
	padding: 7px 11px;
	color: #fff;
	text-align: center;
}
.nav_aprt ul li a:hover{
	padding: 7px 11px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color:#a6ce39;
	border-radius: 3px; 
}
.nav_aprt ul li a.selected{
	padding: 7px 11px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color:#a6ce39;
	border-radius: 3px; 
}
.nav_aprt .current-menu-item > a,
	.nav_aprt .current-menu-ancestor > a,
	.nav_aprt .current_page_item > a,
	.nav_aprt .current_page_ancestor > a {
		padding: 7px 11px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color:#a6ce39;
	border-radius: 3px; 
	}
.banner_part{
	background-image: url(images/banner_bg.jpg);
	background-position:center top ;
	background-repeat: no-repeat;
	height:480px;
	background-color:#2a2b2f;
	overflow: hidden;
	min-width: 990px;
}

/*fro slider3*/
 #slider3 {
    border: 1px solid #c8c8c8;    
}
 #slider3 img {display: block;}
 #slider3 ul {display: block !important;}
 #slider3 ul li{
  /*  width: 874px;*/
}

#slider1 {
     
}
 #slider1 img {display: block;}
 #slider1 ul {display: block !important;}
 #slider1 ul li{
  /*  width: 874px;*/
 list-style-type: none;
}





.big_slider #prev_Btnc, .big_slider #next_Btnc {
    position: absolute;
    font-size: 0;
    top: 140px;
}
 .big_slider #prev_Btnc a, .big_slider #next_Btnc a {
    background: url(images/big_slidericon.png) no-repeat;
    width: 26px;
    height: 62px;
    display: block;
}
.big_slider #next_Btnc {right: -1px;}
/*........slider....*/
/*#prev_Btnb, .big_slider #next_Btnb, .big_slider #prev_Btnc, .big_slider #next_Btnc {
    font-size: 0;
    position: absolute;
    top: 140px;
}*/

.bdy_container_top{
min-width:990px;	
background-image:url(images/body_top_bg_rpt.jpg);
background-position:left top;
background-repeat:repeat-x;
overflow: hidden;
} 
.advertis_partt{
	padding:25px 22px 10px;
	overflow: hidden;
}
.advertis_partt h2{
	 font-family: 'nilland-blackregular';
	 text-align: center;
	 font-size:26px;
	 color: #fff;
	 text-transform: uppercase;
	 padding-bottom: 5px;
}
.advertis_partt h2 span{
	font-size:26px;
	color: #a6ce39;
}
.advertis_partt p{
	color: #6b6b6b;
	text-align: center;
	padding-top: 10px;
	line-height: 20px;
}
.raed_more{
	background: url(images/red_mor_bg.png) no-repeat;
	padding: 10px 0;
	padding: 12px 0\0;
	text-align: center;
	width: 306px;
	font-size:20px;
	font-family: 'nilland-blackregular';
	height:35px;
	height:33px\0;
	display:inline-block;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 20px;
}
.raed_more:hover{
	color: #565656;
}
.service_area{
	padding: 26px 0 0;
	overflow: hidden;
}
.bore_dotte{
		background: url(images/dotted_border.png)repeat-x center left;
		float: left;
		padding: 13px 0;
		width: 370px;
		width: 370px\0;
}
.servi_hedr{
	float: left;
	padding: 0 10px;
	color: #211e1f;
	font-size:30px;
	font-family: 'nilland-blackregular';
	text-transform: uppercase;
}
.service_area_iner{
	overflow: hidden;
	padding-top: 40px;
	padding-bottom: 10px;
}
.service_area_iner li {
	float: left;
	width: 210px;
	text-align: center;
	padding:0 15px;
	list-style-type: none;
}
.service_imge_box{
	width: 95px;
	height:68px;
	border-radius:47px;
	background-color: #a6ce39; 
	text-align: center;
	margin-bottom: 15px;
	display: inline-block;
	padding-top: 26px;
}
.header_off_mangmnt{
	text-align: center;
	color: #211e1f;
	font-size: 18px;
	padding-bottom: 10px;
}
.service_iner_box p{
	line-height: 20px;
	padding-bottom: 5px;
}
.read_mor_grn{
	text-decoration: none;
	display: inline-block;
	color: #a6ce39;
	font-size: 14px;
	margin-top: 5px;
	font-family: 'nilland-blackregular';
}
.read_mor_grn:hover{
	color: #000;
	text-decoration: none;
}
.client_say_wrap{
	min-width:990px;	
	background-image: url(images/body_mid_bg_rpt.jpg);/*,url(images/body_mid_bg_rpt.jpg);*/
	background-position:left top;
	background-repeat:repeat-x;
}
.client_say_part_top{
	padding-top: 32px;
	overflow: hidden;
	padding-bottom: 38px;
}
.sworker_box{
	width: 285px;
	float: left;
	padding: 0 21px;
	text-align: center;
}

.worker_pic_box{
	width:214px;
	height:214px;
	border-radius: 114px;  
	border: 9px solid #fff;
	overflow: hidden;
	text-align: center;
	display: inline-block;
}
.worker_link{
    background: url("images/need_wrk_bgg.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    font-family: 'nilland-blackregular';
    font-size:16px;
    height: 35px;
    margin-top: 20px;
    padding: 7px 0;
    text-align: center;
    text-decoration: none;
     width: 281px;
	color: #fff;
}
.worker_link:hover{
	color: #c7f44c;
}
.clien_say_slider_part{
	padding-top: 10px;
	overflow: hidden;
}
.bore_dotte_clint{
	background: url("images/dotted_border.png") repeat-x left center;
    float: left;
    padding: 22px 0 16px;
    width:378px;
}
/*slider2*/
.slider_part{
	height: 278px;
}
.slidr_iner_partt{
	overflow: hidden;
	padding: 10px 5px;
}
.slider_left_pic_part{
	text-align: center;
	overflow: hidden;
}
.slider_left_pic_part_outr{
	position: relative;
	float: left;
	width: 240px;
	height: 168px;
}

/*---------Easy slider---------*/
/*.small_slider {
    border: 1px solid #d6d6d6;
    background: #fff;
    padding: 5px;
    border-radius: 2px;
    float: left;
    position: relative;
    width: 190px;
    height: 230px;
    display: block;
}*/
/*#slider1 .slider_pic {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block !important;
    overflow: hidden;
}*/
.small_slider #prev_Btn, .small_slider #next_Btn {
    position: absolute;
    font-size: 0;
    top: 100px;
}
.small_slider #prev_Btn a, .small_slider #next_Btn a {
    background: url(images/small_slider_arrow.png) no-repeat;
    width: 18px;
    height: 31px;
    display: block;
}
.small_slider #next_Btn {right: 5px;}
.small_slider #next_Btn a {background-position: -22px 0;}


.big_slider #prev_Btn, .big_slider #next_Btn {
    position: absolute;
    font-size: 0;
    top: 70px;
}
.big_slider #prev_Btn a, .big_slider #next_Btn a {
   /* background: url(images/small_slider_arrow.png) no-repeat;*/
    width: 17px;
    height: 31px;
    display: block;
}
.big_slider #next_Btn {right: 5px;}
.big_slider #next_Btn a {background-position: -17px 0;}


/*.shadow{
	width:988px;
	height:5px;
	background:url(images/shadow.jpg)repeat-x 0 0;
	position:absolute;
	bottom:0;
	z-index:10;
	}*/
.big_slider {    
    margin:0px auto;
    position: relative;
    width:988px; 
	}
#slider2, #slider3 {
    border:none;   
}
/*#slider2 img, #slider3 img {display: block;}*/
#slider2 ul, #slider3 ul {display: block !important;}
#slider2 ul li{
    width:988px;
    height: 278px;
    list-style-type: none;
}
#slider3 ul li{
    width:200px;
    height:190px;
    list-style-type: none;
}
.big_slider #prev_Btnb{
    position: absolute;
    font-size: 0;
    top: 110px;
	left:10px;
}
.big_slider #next_Btnb{
    position: absolute;
    font-size: 0;
    top: 110px;
	right:10px;
}
 .big_slider #prev_Btnc{
    position: absolute;
    font-size: 0;
    top:30px;
    left:950px;
}
.big_slider #next_Btnc {
    position: absolute;
    font-size: 0;
    top: 30px;
    left:967px;
}
.big_slider #prev_Btnb a, .big_slider #next_Btnb a{
    background: url(images/carousel-sprite1.png) no-repeat;
    width: 41px;
    height:41px;
    display: block;
}
 .big_slider #prev_Btnc a, .big_slider #next_Btnc a {
    background: url(images/slider_smal_arow.png) no-repeat;
    width:17px;
    height:17px;
    display: block;
  
}

 #prev_Btn a , #next_Btn a{
 	background: url(images/slider_smal_arow.png) no-repeat;
    width:17px;
    height:17px;
    display: block;
}



.big_slider #next_Btnb{right: 10px;}
.big_slider #next_Btnc {right: 0px;}
 
.big_slider #next_Btnb a{background-position: right -41px;}
.big_slider #next_Btnc a {background-position: right 0;}
/*----------*/
.slider_clint_part{
	padding:15px 0 20px;
	margin:0 0 0 50px;
}
.nish{
	position: absolute;
	left:?px;
	top:?px;
	margin-left: 70px;
	margin-top:-1px;
	width: 34px;
	height: 28px;
}
.client_saay_text{
	width: 700px;
	float: left;
	padding: 25px 15px 10px;
	margin-left:45px;
}
.client_saay_text p{
	color: #a8a8a8;
	line-height: 20px;
	font-style:italic;
	font-size: 14px;
}
.client_saay_text p img{
	margin-left: -25px;
}
.commnt{
	text-align: right;
	color: #a6ce39;
	font-style:italic;
}
.footer_wrapper{
	background: url(images/footer_grn_bg.png) no-repeat;
	background-position:left top;
	background-repeat: repeat-x;
	background-color: #211e1f;
	min-width: 990px;
	}
.footer_top_ptr{
	overflow: hidden;
	padding: 20px 10px;
}
.footr_top_left_area{
	float: left;
	width:520px;
	font-size:24px;
	color: #fff;
	font-family: 'nilland-blackregular';
	line-height: 28px;
}
.footr_top_right_area{
	float: right;
    overflow: hidden;
    text-align: left;
    width: 400px;
}
.projct_basis_list {
	overflow: hidden;
	/*	float: left;	
		margin-right:30px;*/
	
}
.projct_basis_list ul{
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.projct_basis_list ul li{
  	display: inline-block;
    float: left;
    margin: 0 0 0 20px;
    padding: 5px 0;
    width: 180px; 
}
.projct_basis_list ul li a{
	background: url(images/footer_list_bullets.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 20px;
	color: #fff;
	text-decoration: none;
	} 
.projct_basis_list ul li a:hover{
	color: #000;
}
.projct_basis_list_rt{
	float: right;	
	}
.projct_basis_list_rt ul{
	margin: 0;padding: 0;
	list-style-type: none;
}
.projct_basis_list_rt ul li{
  display: block;
  padding: 5px 0;  
}
.projct_basis_list_rt ul li a{
	background: url(images/footer_list_bullets.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 20px;
	color: #fff;
	text-decoration: none;
	} 
.projct_basis_list_rt ul li a:hover{
	color: #000;
}
.footer_btom_partt{
	padding: 0 10px;
	overflow: hidden;
}
.footer_botm_left_aprt{
	float: left;
	width:500px;	
	padding: 25px 0 15px;
}
.footer_nav{
	padding-bottom: 10px;
	padding-top:8px;
	overflow: hidden;
}
.footer_nav ul{
	margin: 0;padding: 0;list-style-type: none;
}
.footer_nav ul li{
   float: left;
   padding: 0 8px;
   border-left:1px solid #a8a8a8;
 }
 .footer_nav ul li:first-child{border: none;}
.footer_nav ul li a{
	text-decoration: none;
	display: block;
	color: #a8a8a8;
	text-transform: uppercase;
}
.footer_nav ul li a:hover{
	color: #fff;
}
.footer_botm_left_aprt h4{
	color: #a8a8a8;
	line-height: 20px;
}
.footer_botm_right_aprt{
	float: right;
	padding-top: 32px;
}
.footer_botm_right_aprt img{ 
	float: left;
	margin-left:8px;
	
	}

/*********************contact_page************************************/

.cont_banner_part{
	background-color:#f5f5f5;
	overflow: hidden;
	min-width: 990px;
	height:279px;
	box-shadow:1px 0 5px rgba(0, 0, 0, 0.3)inset;
}

.cont_mid_body{
	padding:27px 0 60px 0;
	overflow:hidden;
	}
	
.cont_hdng{
	position: relative;
	height:67px;
	/*width: 510px;*/
	width: auto;
	padding:0px 0px;
	text-align:center;
	margin:0 auto 28px auto;
	}
.cont_hdng:before{
	background:url(images/hdn_left.png) no-repeat;
	width: 65px;
	height: 67px;
	position:absolute;
	left: 0px;
	top: 0px;
	content: ''
}	
.cont_hdng:after{
	background:url(images/hdn_right.png) no-repeat;
	width: 65px;
	height: 67px;
	position:absolute;
	right: 0px;
	top: 0px;
	content: ''
}	
.cont_hdng a {
	background:#a6ce39;
	height: 47px;
	font-family: 'nilland-blackregular';
	color:#211e1f;
	font-size:28px;
	line-height:50px;
	display:block;
	padding:4px 0;
	padding-top:15px\0;
	text-align:center;
	margin:0px 65px;
	text-transform:uppercase;
	}
	
.cont_contentbox{
	border:1px solid #cdd2d7;
	overflow:hidden;
	}
	
.singlebox{
	width:246px;
	border-right:1px solid #cdd2d7;
	float:left;
	}
	
.singlebox.last{
	width:247px;
	border-right:0;
	float:left;
	}
	
.singlebox h2{
	height:90px;
	border-bottom:1px solid #cdd2d7;
	font-family: 'nilland-blackregular';
	color:#0e0e0e;
	font-size:24px;
	line-height:90px;
	background:url(images/bullet.png) no-repeat 28px 32px;
	padding-left:76px;
	}
	
.singlebox_inner{
	padding:23px 12px 30px 30px;
	overflow:hidden;
	min-height:360px;
	}
	
.addressbox{
	margin-bottom:14px;
	background:url(images/home_icon.png) no-repeat 0 0;
	padding-left:46px;
	font-family: 'MyriadPro-Regular';
	color:#98c02f;
	font-size:16px;
	line-height:24px;
	}
.addr_txt{
	font-family: 'MyriadPro-Regular';
	color:#9a9a9a;
	font-size:14px;
	line-height:20px;
	padding-left:46px;
	padding-bottom:18px;
	}
.addr_txt a{
	color:#9a9a9a;
	text-decoration:none;
	}
.phonebox{
	background:url(images/phone_icon.png) no-repeat 0 0;
	padding-left:46px;
	font-family: 'MyriadPro-Regular';
	color:#98c02f;
	font-size:16px;
	line-height:24px;
	}
	
.faxbox{
	background:url(images/printer_icon.png) no-repeat 0 0;
	padding-left:46px;
	font-family: 'MyriadPro-Regular';
	color:#98c02f;
	font-size:16px;
	line-height:24px;
	}
	
.emailbox{
	background:url(images/message_icon.png) no-repeat 0 0;
	padding-left:46px;
	font-family: 'MyriadPro-Regular';
	color:#98c02f;
	font-size:16px;
	line-height:24px;
	}
	
.cont_footer_wrapper{
	background-color: #211e1f;
	min-width: 990px;
	}
	
.about{
	width: 990px;
	margin: 0px auto;
	min-height: 400px;
	height: auto;
	padding: 30px 0 0 0;
	
}

.service_subhding {
    color: #211E1F;
    font-size: 18px;
    padding-bottom: 10px;
    text-align: left;
}
.service_text {
	margin: 10px 0;
}
ul.casualstaff_list {
	list-style-type: none;
	overflow: hidden;
}
ul.casualstaff_list li {
	background:url(images/green_bullet.png) no-repeat 0px 10px;
	line-height: 20px;
	padding: 5px 0 5px 20px; 
}
.gereenhding {
    color: #A6CE39;
    display: inline-block;
    font-size: 20px !important;
    line-height: 24px !important;
    margin: 5px 0 !important;
    text-decoration: none;
    display: block;
}
.bigtxt {
	font-size: 16px;
}
.boldtxt {
	font-size: 16px;
	line-height: 20px;
	margin: 2px 0!important;
}
.btmline {
	border-bottom: 1px solid #eeeeee;
}
.mailtext {
	color: #211E1F;
	text-decoration: underline;
}
.mailtext:hover {
	text-decoration: none;
}
.fieldouter {
	overflow: hidden;
	margin: 5px 0 10px 0;
}
.fieldname {
	float: left;
	width: 31%;
}
.dott {
	float: right;
	margin: 0 3px 0 0;
	text-align: right;
}
.fieldarea {
	float: left;
	margin: 0 0 0 5px;
	width: 67%;
}
.inputfield {
	width: 97%;
	border: 1px solid #e2e2e2;
	box-shadow: 0px 0px 1px #cccccc;
	height: 16px;
	line-height: 14px!important;
	background: #ffffff;
}
.fileuploadfield {
	width: 97%;
	border: 0px!important;
	/*box-shadow: 0px 0px 1px #cccccc;*/
	height: 28px;
	line-height: 14px!important;
	background: #ffffff;
}
.inputtextarea {
	width: 97%;
	border: 1px solid #e2e2e2;
	box-shadow: 0px 0px 1px #cccccc;
	height: 100px;
	line-height: 14px!important;
	background: #ffffff;
}
.seselectboxnew {
	width: 80%;
	border-top: none;
	border-left: none;
	border-right: none;
	border: 1px solid #e2e2e2;
	box-shadow: 0px 0px 1px #cccccc;
	height: 25px!important;
	line-height: 18px!important;
	background: #ffffff;
}
.contactarea {
	width: 600px;
	margin:0 auto;
	overflow: hidden;
}
.submitbtn {
	float: right;
	width: 98%;
	text-align: right;
}
.submitbt {
	background-color: #8E8EBB;
	border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #FFFFFF;
	margin: 10px 3px 0;
	padding: 5px;
	text-transform: uppercase;
	width: 69%;
	-o-box-shadow: 0 0 2px #888;
	-ms-box-shadow: 0 0 2px #888;
	-moz-box-shadow: 0 0 2px #888;
	-webkit-box-shadow: 0 0 2px #888;
	box-shadow: 0 0 2px #888;
	float: right;
}
.fieldareargt {
	float: left;
	width: 40%;
}

/**********************Healthy***and*****safety********************************/

.helth_sefty_part{
	padding:25px 10px 10px; 
}
.safty_hedr{
	text-align: center;
	padding: 5px;
}
.seftyy_hedr{
	font-size:28px;
	color: #0d0d0d;
	font-family: 'nilland-blackregular';
	line-height: 28px;
	background-image: url(images/safty_hedr_bg.png);
	background-position:left top;
	background-repeat: no-repeat;
	width:455px;
	display: inline-block;
	padding: 16px 0 27px;
	margin-bottom: 25px;
}
.sefty_textt{
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 10px;
}
.view_morere{
	background-color: #000;
	border-radius: 4px;
	padding: 9px 24px;
	display: inline-block;
	color: #fff;
	font-family: 'MyriadPro-Semibold';
	font-size: 14px;
	text-decoration: none;
}
.view_morere:hover{
	background-color: #a6ce39;
}

.safty_perpos_box{
	padding:50px 0 65px;
	overflow: hidden;
}
.seftty_box_outer{
	float: left;
	width:167px; 
	text-align: center;
	padding: 0 12px;
	margin:0 3px;
	min-height: 246px;
}
.top_part_safty{
	width:126px;
	height:92px;
	border-radius:63px;
	background-color: #a6ce39;
	padding-top: 34px;
	display: inline-block;
	margin-bottom: 10px;
}
.safty_box_hedr{
	font-size:22px;
	color: #0d0d0d;
	font-family: 'nilland-blackregular';
	padding: 5px 0;
}
.sfaty_sml_text{
	font-size:14px;
	color: #9a9a9a;
	line-height: 20px;
	padding: 5px 0;
}
.blesdeal_contrctr{
	font-size:18px;
	color: #191919;
	font-family: 'nilland-blackregular';
	text-align: center;
	padding: 0 35px;
	line-height:24px;	
}
.safty_item_box{
	border-top:1px solid #cdd2d7;
	padding-top:27px;
	overflow: hidden;
	padding-bottom:68px;
}
.leftsafty_itm_box{
	width: 490px;
	padding: 0 0px 0 5px;
	float: left;
}
.leftsafty_itm_box ul{
	margin: 0; padding: 0;
	list-style: none;
}
.leftsafty_itm_box ul li{
	background-image: url("images/sfaty_list_bulltes.png");
	background-repeat:no-repeat;
	background-position: left center;
	display: block;
	padding-left: 25px;
	line-height:36px;
	
}
.leftsafty_itm_box ul li a{
	color: #9a9a9a;
	text-decoration: none;
}
.leftsafty_itm_box ul li a:hover{
 color: #000;
}
